seduction
 Language:
Welcome, Guest. Please login or register.
Did you miss your activation email?
2019/10/21, 06:39:35


Help

Author [EN] [PL] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] Topic: libgnome2  (Read 444 times)

0 Members and 1 Guest are viewing this topic.

Offline id027102

  • User
  • Posts: 22
libgnome2
« on: 2018/10/10, 10:17:43 »
Now just done update , it seems that :
libgnome2-canvas-perl
libgnome2-perl
libgnome2-vfs-perl
xfce4-quicklauncher-plugin (already disappear previous update)
are not more in the repository and are : local or obsolete (sic synaptic)

May those all be removed without problems or not?

Thanks

Offline jure

  • User
  • Posts: 520
Re: libgnome2
« Reply #1 on: 2018/10/10, 11:57:10 »
these packages has been removed from debian unstable

https://tracker.debian.org/pkg/libgnome2-vfs-perl

Gruss Juergen

Offline id027102

  • User
  • Posts: 22
Re: libgnome2
« Reply #2 on: 2018/10/11, 10:07:31 »
Why did I ask ?
Before:
I remove a lib.... was orphaned  , result gnomekeyring no more working
Removed lib????appindicator3??? , orpohaned , result yandex-disk-indicator no working anymore
once  upgraded Nautilus , and nautlus not working anymore , no dependency problem , but needs tracker
Each time had to install or reinstall

And now : libgnome2-canvas-perl,libgnome2-vfs-perl and libgnome2-perl where local or obsolete so I removed,
result  : libgnome2-common,libgnome-2-0,liobgnomecanvas2-0,libgnomecanvas2-common,libgnomeui-0,libgnomeui-common,and liborbit-2-0  becomes autoremovable , also removed
And now waiting , problems  or not ?

Maybe somebody else had the same problem ?

Offline devil

  • Administrator
  • User
  • *****
  • Posts: 4.367
Re: libgnome2
« Reply #3 on: 2018/10/11, 19:47:56 »
If they are removed from Unstable, as jure told you, there should be no problems. Otherwise you are entitled to rip the maintainer a new one.